/* MAIN __________________________________ */

html { scroll-behavior: smooth;}

body {
	background-color: #ffffff ; 
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size:10pt ;
	line-height:150% ;
	color:#000000 ;
	animation: fadeIn 2s ease 0s 1 normal;
   	-webkit-animation: fadeIn 2s ease 0s 1 normal;
}

fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}

}

tr,td,th {
	text-align:left;
	font-size:10pt ;
	line-height:150% ;
	color:#000000 ;
}

a {
	color:#000000 ;
	text-decoration:none;
}

.pageall{
    min-height: 100vh; 
    position: relative;
    padding-bottom: 170px;
    box-sizing: border-box;
}

footer{
	z-index: 80;
	width: 100%;
	background-color: #112255 ;
	background-image: url(../img/endbk.png);
	text-align:center;
	color:#ffffff ;
	margin: 0px;
	padding: 20px 0px 20px 0px ;
	position: absolute;
	bottom: 0;
}

.endlogo{
	padding: 0px 0px 8px 0px ;
	font-size:14pt ;
	color:#ffffff ;
}

h1 {
	padding: 0px;
	font-size:12pt ;
	line-height:150% ;
	font-weight:normal;
	color:#000000 ;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
}


h2 {
	font-size:10pt ;
	font-weight:normal;
	color:#000000 ;
}

/* ‰æ‘œ‚Æ•¶Žš’†‰› __________________________ */

.centxt{
	vertical-align: middle;
}

img.example1 {
	vertical-align: middle;
}

/* TOP MENU __________________________ */

.toplogo {
	height: 60px;
	width: 100%;
	background: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.topmbk {
	width: 100%;
	background-color: #000000 ; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

.topnews {
	width: 100%;
	background-color: #f0f0f0 ; 
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

.topmemo {
	width: 340px ;
	background-color: #ffffff ; 
	border: solid 1px #3344cc ; 
	border-radius: 6px;
	text-align: center;
	font-size:14px ;
	line-height:26px ;
	color:#000000;
	padding: 10px;
	margin: 6px;
}


/* ¥ Next Title BK __________________________ */

.nexttif{
	background-color: #000022 ; 
	margin: 0px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-size:12pt ;
	color:#ffffff ;
}

.nexttif a{
	font-size:12pt ;
	color:#ffffff ;
}


.nexttb{
	width: 340px ;
	background-color: #f5f5f5 ;
	border: solid 1px #cccccc ; 
	border-radius: 4px;
	padding: 5px 5px 5px 5px ;
	margin: 15px 0px 10px 0px;
	font-size:12pt ;
	text-align: center;
	color:#000000 ;
}

/* ¥ Next Table __________________________ */

.tdbkbh { 
	background-color: #f9f9f9 ;
	border: dashed 1px #cccccc ;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 12px;
}

.tdbkbl { 
	background-color: #f9f9f9 ;
	border: dashed 1px #cccccc ;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 12px;
}


.tdbkbd { 
	background-color: #ffffff ;
	border: dashed 1px #cccccc ;
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 12px;
}


/* NEXT Sub __________________________ */

.subken {
	background-color: #f5f5ff ; 
	border: solid 1px #3355ff ;
	border-radius: 6px;
	padding: 1px 10px 1px 10px;
	margin: 6px;
	font-size:10pt ;
	color:#002299;
}

.subred {
	background-color: #ffeeee ; 
	border: solid 1px #ff6666 ; 
	border-radius: 6px;
	padding: 6px 8px 6px 8px;
	margin: 10px;
	font-size:11pt ;
	color:#ff0000;
}

.subblu {
	background-color: #f5f5ff ; 
	border: solid 1px #3355ff ;
	border-radius: 6px;
	padding: 6px 8px 6px 8px;
	margin: 10px;
	font-size:11pt ;
	color:#002299;
}

.subgre {
	background-color: #f4fffa ; 
	border: solid 1px #d4eedd ;
	border-radius: 6px;
	padding: 4px;
	margin: 10px;
	font-size:10pt ;
	color:#009933;
}


.subback {
	background-color: #f4fffa ; 
	border: solid 1px #d4eedd ;
	border-radius: 4px;
	padding: 4px;
	margin: 10px;
	font-size:10pt ;
	color:#006611;
}

/* ¥PAGE TOP __________________________ */

.pagetop {
	z-index: 90;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 15px;
}

.pagetop a {
    display: block;
    background-color: #ddddee;
    text-align: center;
    color: #000033;
    font-size: 12px;
    text-decoration: none;
    padding: 10px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
border:solid 1px #3333cc; 
border-radius: 14px 14px 14px 14px / 14px 14px 14px 14px;
}

.pagetop a:hover {
    display: block;
    background-color: #ccccff;
    text-align: center;
    color: #000000;
    font-size: 12px;
    text-decoration: none;
    padding: 10px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
border:solid 1px #0000dd; 
border-radius: 14px 14px 14px 14px / 14px 14px 14px 14px;
}


/* ¥ƒƒjƒ…[—p __________________________ */

.yohaku{
	margin: 6px 0px 0px 0px;
	list-style: none;
}

.menukuu {
	margin: 10px 0px 10px 0px;
}

ul.acc {
	width: 300px;
}

ul.acc, ul.acc li ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.acc a{
	color: #333333;
	display: block;

	line-height: 36px;
	text-indent: 10px;
	text-decoration: none;
	outline: none;
/* 	height: 30px; */
}

.mucc {
	height: 40px;
	border-bottom:2px solid #ffffff;
}

.topmucc {
	height: 32px;
	border-bottom:2px solid #ffffff;
}

ul.acc li div ul li a { 
	background: none; 
	border-bottom:2px solid #ffffff;
}

ul.acc li div ul,
ul.acc li div div.notlast {
	padding: 0px 10px 5px 15px;
	background-color: #f7f7f7;
}

ul.acc li div div {
	height: 0px;
}

.jurl{
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	outline: none;
}

.hrcolo{
	height: 1px;
	background-color: #ffffff;
	border: none;
	color: #ffffff;
}

.paline{
	border-bottom:2px solid #ffffff;
}

